class Object0	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {1.94824,-0.00180948,3.559}; dir = -89.9219;};
class Object1	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {2.02698,59.362,3.559}; dir = -89.9219;};
class Object2	{side = 8; vehicle = "land_3as_cis_wall_corner_v2"; rank = ""; position[] = {1.48914,64.9721,3.559}; dir = -89.9219;};
class Object3	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {-77.3145,59.4702,3.559}; dir = 90.0783;};
class Object4	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {-77.3937,0.107382,3.559}; dir = 90.0783;};
class Object5	{side = 8; vehicle = "land_3as_cis_wall_corner_v2"; rank = ""; position[] = {-76.8549,-5.5042,3.559}; dir = 90.0783;};
class Object6	{side = 8; vehicle = "land_3as_cis_wall_corner_v2"; rank = ""; position[] = {-72.2401,69.5722,3.559}; dir = -179.922;};
class Object7	{side = 8; vehicle = "land_3as_cis_wall_corner_v2"; rank = ""; position[] = {-3.1239,-10.0989,3.559}; dir = 0.0783081;};
class Object8	{side = 8; vehicle = "land_3as_cis_wall_door_v2"; rank = ""; position[] = {-76.8101,29.7746,3.559}; dir = 90.0783;};
class Object9	{side = 8; vehicle = "land_3as_cis_wall_door_v2"; rank = ""; position[] = {1.44214,29.6928,3.559}; dir = -89.9218;};
class Object10	{side = 8; vehicle = "land_3as_cis_wall_bunker_v2"; rank = ""; position[] = {-12.7789,69.5228,3.559}; dir = -179.922;};
class Object11	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {-37.6084,70.1043,3.559}; dir = -179.922;};
class Object12	{side = 8; vehicle = "land_3as_cis_wall_bunker_v2"; rank = ""; position[] = {-62.451,69.5901,3.559}; dir = -179.922;};
class Object13	{side = 8; vehicle = "land_3as_cis_wall_med_v2"; rank = ""; position[] = {-27.2834,69.5423,3.559}; dir = -179.922;};
class Object14	{side = 8; vehicle = "land_3as_cis_wall_med_v2"; rank = ""; position[] = {-47.9382,69.571,3.559}; dir = -179.922;};
class Object15	{side = 8; vehicle = "land_3as_cis_wall_bunker_v2"; rank = ""; position[] = {-62.5725,-10.0496,3.559}; dir = 0.0783081;};
class Object16	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {-37.7583,-10.631,3.65532}; dir = 0.0783081;};
class Object17	{side = 8; vehicle = "land_3as_cis_wall_bunker_v2"; rank = ""; position[] = {-12.9121,-10.1168,3.559}; dir = 0.0783081;};
class Object18	{side = 8; vehicle = "land_3as_cis_wall_med_v2"; rank = ""; position[] = {-48.0824,-10.0696,3.559}; dir = 0.0782166;};
class Object19	{side = 8; vehicle = "land_3as_cis_wall_med_v2"; rank = ""; position[] = {-27.4286,-10.0982,3.559}; dir = 0.0782166;};
class Object20	{side = 8; vehicle = "land_3as_cis_wall_med_v2"; rank = ""; position[] = {1.41626,10.3427,3.559}; dir = -89.9217;};
class Object21	{side = 8; vehicle = "land_3as_cis_wall_med_v2"; rank = ""; position[] = {1.46936,49.0312,3.559}; dir = -89.9217;};
class Object22	{side = 8; vehicle = "land_3as_cis_wall_med_v2"; rank = ""; position[] = {-76.783,49.1306,3.559}; dir = 90.0784;};
class Object23	{side = 8; vehicle = "land_3as_cis_wall_med_v2"; rank = ""; position[] = {-76.8356,10.4396,3.559}; dir = 90.0784;};
class Object24	{side = 8; vehicle = "land_3as_cis_wall_door_v2"; rank = ""; position[] = {-117.302,29.8181,2.06728}; dir = 90.0783;};
class Object25	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {-117.866,14.6611,2.06728}; dir = 90.0783;};
class Object26	{side = 8; vehicle = "land_3as_cis_wall_corner_v2"; rank = ""; position[] = {-117.328,9.04956,1.97096}; dir = 90.0783;};
class Object27	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {-117.827,44.9937,2.06728}; dir = 90.0783;};
class Object28	{side = 8; vehicle = "land_3as_cis_wall_corner_v2"; rank = ""; position[] = {-112.752,55.0956,1.97096}; dir = -179.922;};
class Object29	{side = 8; vehicle = "land_3as_cis_wall_bunker_v2"; rank = ""; position[] = {-102.976,55.1136,1.97096}; dir = -179.922;};
class Object30	{side = 8; vehicle = "land_3as_cis_wall_med_v2"; rank = ""; position[] = {-88.4503,55.0945,1.97096}; dir = -179.922;};
class Object31	{side = 8; vehicle = "land_3as_cis_wall_bunker_v2"; rank = ""; position[] = {-103.046,4.50419,1.97096}; dir = 0.0783081;};
class Object32	{side = 8; vehicle = "land_3as_cis_wall_med_v2"; rank = ""; position[] = {-88.5549,4.48419,1.97096}; dir = 0.0782166;};
class Object33	{side = 8; vehicle = "land_3as_cis_wall_door_v2"; rank = ""; position[] = {41.9448,29.6703,2.06847}; dir = -89.9217;};
class Object34	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {42.5084,44.8272,2.06847}; dir = -89.9217;};
class Object35	{side = 8; vehicle = "land_3as_cis_wall_corner_v2"; rank = ""; position[] = {41.9698,50.4383,1.97216}; dir = -89.9217;};
class Object36	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {42.4688,14.4952,2.06847}; dir = -89.9217;};
class Object37	{side = 8; vehicle = "land_3as_cis_wall_corner_v2"; rank = ""; position[] = {37.3937,4.39321,1.97216}; dir = 0.0784302;};
class Object38	{side = 8; vehicle = "land_3as_cis_wall_bunker_v2"; rank = ""; position[] = {27.6008,4.37483,1.97215}; dir = 0.0784302;};
class Object39	{side = 8; vehicle = "land_3as_cis_wall_med_v2"; rank = ""; position[] = {13.0927,4.39389,1.97215}; dir = 0.0783234;};
class Object40	{side = 8; vehicle = "land_3as_cis_wall_bunker_v2"; rank = ""; position[] = {27.6907,54.9842,1.97215}; dir = -179.922;};
class Object41	{side = 8; vehicle = "land_3as_cis_wall_med_v2"; rank = ""; position[] = {13.1974,55.0042,1.97215}; dir = -179.922;};
class Object42	{side = 8; vehicle = "3as_Metal_Trench_Long_Single"; rank = ""; position[] = {17.5082,55.1045,0.832059}; dir = 90.0782;};
class Object43	{side = 8; vehicle = "3as_Metal_Trench_Short_Single"; rank = ""; position[] = {34.3782,55.081,0.832059}; dir = 90.0782;};
class Object44	{side = 8; vehicle = "3as_Metal_Trench_Short_Single"; rank = ""; position[] = {34.2913,4.25194,0.77921}; dir = -89.9218;};
class Object45	{side = 8; vehicle = "3as_Metal_Trench_Long_Single"; rank = ""; position[] = {17.422,4.27543,0.77921}; dir = -89.9218;};
class Object46	{side = 8; vehicle = "3as_Metal_Trench_Long_Single"; rank = ""; position[] = {-92.8724,4.38631,0.905198}; dir = -89.9218;};
class Object47	{side = 8; vehicle = "3as_Metal_Trench_Short_Single"; rank = ""; position[] = {-109.742,4.40981,0.905198}; dir = -89.9218;};
class Object48	{side = 8; vehicle = "3as_Metal_Trench_Short_Single"; rank = ""; position[] = {-109.679,55.2389,0.852349}; dir = 90.0782;};
class Object49	{side = 8; vehicle = "3as_Metal_Trench_Long_Single"; rank = ""; position[] = {-92.8097,55.2154,0.852349}; dir = 90.0782;};
class Object50	{side = 8; vehicle = "land_3AS_Imperial_Barrack"; rank = ""; position[] = {-54.6742,55.961,4.27581}; dir = 90.0781;};
class Object51	{side = 8; vehicle = "land_3AS_Imperial_Barrack"; rank = ""; position[] = {-20.5131,55.8607,4.27581}; dir = 90.0781;};
class Object52	{side = 8; vehicle = "land_3AS_Imperial_Barrack"; rank = ""; position[] = {-54.7854,3.5602,4.27581}; dir = -89.9219;};
class Object53	{side = 8; vehicle = "land_3AS_Imperial_Barrack"; rank = ""; position[] = {-20.6475,3.51363,4.27581}; dir = -89.9219;};
class Object54	{side = 8; vehicle = "Land_OPTRE_hard_tent_urban"; rank = ""; position[] = {-30.9297,33.8998,0}; dir = 90.0781;};
class Object55	{side = 8; vehicle = "Land_OPTRE_hard_tent_urban"; rank = ""; position[] = {-30.9419,25.6166,0}; dir = 90.0781;};
class Object56	{side = 8; vehicle = "Land_OPTRE_hard_tent_urban"; rank = ""; position[] = {-45.1057,25.6349,0}; dir = 90.0781;};
class Object57	{side = 8; vehicle = "Land_OPTRE_hard_tent_urban"; rank = ""; position[] = {-45.0935,33.9176,0}; dir = 90.0781;};
class Object58	{side = 8; vehicle = "land_3as_Bunker_Metal"; rank = ""; position[] = {22.8719,29.8818,1.62566}; dir = 0.0781708;};
class Object59	{side = 8; vehicle = "land_3as_Bunker_Metal"; rank = ""; position[] = {-98.1101,30.0498,1.62566}; dir = -179.922;};
class Object60	{side = 8; vehicle = "land_3as_Bunker_Metal_Command"; rank = ""; position[] = {-62.0651,29.9044,3.22834}; dir = -179.922;};
class Object61	{side = 8; vehicle = "land_3as_Bunker_Metal_Command"; rank = ""; position[] = {-13.537,29.8348,3.22834}; dir = 0.0781555;};
class Object62	{side = 8; vehicle = "3as_small_crate_stack_1_prop"; rank = ""; position[] = {-45.0471,20.8375,0}; dir = 0.078125;};
class Object63	{side = 8; vehicle = "3as_small_crate_stack_2_prop"; rank = ""; position[] = {-30.8547,38.6214,0}; dir = -179.922;};
class Object64	{side = 8; vehicle = "3as_large_crate_stack_2_prop"; rank = ""; position[] = {-37.2776,51.8316,0}; dir = 0.078125;};
class Object65	{side = 8; vehicle = "3as_large_crate_stack_3_prop"; rank = ""; position[] = {-37.0383,8.30187,0}; dir = 0.0781708;};
class Object66	{side = 8; vehicle = "Land_OPTRE_hard_tent_urban"; rank = ""; position[] = {11.2383,16.8613,0}; dir = -179.922;};
class Object67	{side = 8; vehicle = "Land_OPTRE_hard_tent_urban"; rank = ""; position[] = {24.8671,17.0693,0}; dir = 90.0781;};
class Object68	{side = 8; vehicle = "Land_OPTRE_hard_tent_urban"; rank = ""; position[] = {11.2367,42.5391,0}; dir = -179.922;};
class Object69	{side = 8; vehicle = "Land_OPTRE_hard_tent_urban"; rank = ""; position[] = {24.8655,42.747,0}; dir = 90.0781;};
class Object70	{side = 8; vehicle = "Land_OPTRE_hard_tent_urban"; rank = ""; position[] = {-86.7297,17.055,0}; dir = 0.0781708;};
class Object71	{side = 8; vehicle = "Land_OPTRE_hard_tent_urban"; rank = ""; position[] = {-100.359,16.847,0}; dir = -89.9219;};
class Object72	{side = 8; vehicle = "Land_OPTRE_hard_tent_urban"; rank = ""; position[] = {-100.36,42.5248,0}; dir = -89.9219;};
class Object73	{side = 8; vehicle = "Land_OPTRE_hard_tent_urban"; rank = ""; position[] = {-86.7313,42.7327,0}; dir = 0.0781708;};